Fin de l'assistance pour les versions obsolètes de Google Maps

Pour offrir une expérience plus fiable aux utilisateurs, la version 9.64 (ou version antérieure) de Maps ne sera plus disponible, et la dernière version de l'application ne fonctionnera plus sur Android 4.3 (ou version antérieure) à compter du 31 octobre 2021.

Astuce : Découvrez comment identifier la version de votre application Google Maps et vérifier votre version d'Android.

Mettre à jour les versions de l'application Android

Si votre appareil est équipé de la version 9.64 (ou version antérieure) de l'application, et si votre appareil est équipé d'Android 4.4 (ou version ultérieure), suivez ces étapes :

Astuce : Maps Go est disponible sur Android 4.4 (ou version ultérieure).

Problèmes de mise à jour

Si vous n'arrivez pas à mettre à jour votre application, c'est que votre version d'Android n'est plus compatible avec la dernière version de l'application Google Maps. En d'autres termes, votre appareil est équipé d'Android 4.3 (ou version antérieure), ou la version 9.64 (ou version antérieure) de l'application est installée.

Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?
Recherche
Effacer la recherche
Fermer le champ de recherche
Applications Google
Menu principal
Rechercher dans le centre d'aide
true
76697
false